﻿@charset "utf-8";
/* CSS Document */

@media screen and (min-width: 768px) {
  /* メディアクエリー */

  * {
    margin: 0;
    padding: 0;

    box-sizing: border-box;
  }

  body {
    font: 16px "Roboto", "游ゴシック", YuGothic, "ヒラギノ角ゴ Pro W3",
      "Hiragino Kaku Gothic Pro", Osaka, "メイリオ", "meiryo", "ＭＳ Ｐゴシック",
      sans-serif;
    color: #353535;
  }

  header,
  article,
  footer,
  aside,
  time,
  nav,
  small,
  section {
    display: block;
  }
  p,
  ul,
  table,
  h1,
  h2,
  h3,
  h4,
  h5,
  h6 {
    margin-bottom: 1.2em;
  }
  h1,
  h2,
  h3,
  h4,
  h5,
  h6 {
    line-height: 1.3;
  }
  ul li,
  ol li {
    list-style-type: none;
  }
  a img {
    border-style: none;
  }
  a {
    color: #f28500;
    text-decoration: none;

    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
  }
  a:hover {
    text-decoration: none;
  }
  img {
    vertical-align: bottom;
    max-width: 100%;
    height: auto;
  }
  table {
    width: 100%;
  }
  table th,
  table td {
    vertical-align: top;
  }

  a[href^="tel:"] {
    pointer-events: none; /*リンクを非リンクに変える*/
    cursor: default; /*マウスカーソルを矢印のまま変えない*/
  }

  /*----------------------------------------------------------------


	clearfix


----------------------------------------------------------------*/

  .CF:before,
  .CF:after,
  .inner:before,
  .inner:after,
  ul:before,
  ul:after,
  section:before,
  section:after,
  .inner-block:before,
  .inner-block:after,
  #contents:before,
  #contents:after,
  .innerRep:before,
  .innerRep:after,
  .kaiketsuBLK:before,
  .kaiketsuBLK:after {
    content: " ";
    display: table;
  }

  .CF:after,
  .inner:after,
  ul:after,
  section:after,
  .inner-block:after,
  #contents:after,
  .innerRep:after,
  .kaiketsuBLK:after {
    clear: both;
  }

  .CF,
  .inner,
  ul,
  section,
  .inner-block,
  #contents,
  .innerRep,
  .kaiketsuBLK {
    *zoom: 1;
  }

  /*----------------------------------------------------------------


	Selected Text


----------------------------------------------------------------*/

  ::selection {
    background: #e60012; /* Safari */
    color: #fff;
  }

  ::-moz-selection {
    background: #e60012; /* Firefox */
    color: #fff;
  }

  /*----------------------------------------------------------------


	PC非表示


----------------------------------------------------------------*/

  .PCDN {
    display: none;
  }

  /*----------------------------------------------------------------


	レイアウト


----------------------------------------------------------------*/

  #contents {
  }

  /*----------------------------------------------------------------


	ヘッダー


----------------------------------------------------------------*/

  #globalHeader {
    position: absolute;
    width: 100%;
    z-index: 10;
  }
  #globalHeader > .inner {
    padding: 20px;
    display: flex;
    justify-content: space-between;
    align-items: center;  
  }
  #globalHeader .logo {
    flex-shrink: 0;
    margin: 0;
  }
  #globalHeader .logo a {
    display: block;
  }

  /*----------------------------------------------------------------


	ナビゲーション


----------------------------------------------------------------*/

  #globalNav {
    float: right;
  }
  #globalNav ul {
    text-align: center;
    margin: 0;
    display: flex;
    justify-content: flex-end;
    margin: 0 0 0 10px;
    flex-wrap: wrap;
  }
  #globalNav ul li {
    font-size: 16px;
    font-weight: bold;
    margin: 5px 10px;
  }
  #globalNav ul li a {
    color: #ffffff;
  }

  #globalNav ul li a div {
    vertical-align: middle;
    position: relative;
    z-index: 1;
    overflow: hidden;
    padding: 0;
  }

  #globalNav ul li a div > span {
    vertical-align: middle;
  }

  #globalNav ul li a div:after {
    content: attr(data-text);
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    -webkit-transform: translate3d(0, 75%, 0);
    transform: translate3d(0, 75%, 0);
  }

  #globalNav ul li a div > span {
    display: block;
  }
  #globalNav ul li a div:after,
  #globalNav ul li a div > span {
    transition: 0.4s cubic-bezier(0.2, 1, 0.3, 1);
  }
  #globalNav ul li a:hover div:after {
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
  #globalNav ul li a:hover div > span {
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    -webkit-transform: translate3d(0, -75%, 0);
    transform: translate3d(0, -75%, 0);
  }

  #globalNav ul li.insta {
    font-size: 20px;
    -webkit-transform: translate3d(0, -17%, 0);
    transform: translate3d(0, -17%, 0);
  }

  #globalNav ul li.top,
  #globalNav ul li.privacy-policy {
    display: none;
  }

  /*----------------------------------------------------------------


	スライダー


----------------------------------------------------------------*/

  #mainSlider {
    margin: 0 auto 110px;
  }
  #mainSlider img {
    width: 100%;
    height: auto;
  }

  /*----------------------------------------------------------------


	ドロワートグルボタン


----------------------------------------------------------------*/

  .h_nav {
    display: none;
  }

  /*----------------------------------------------------------------


	ページタイトル


----------------------------------------------------------------*/

  #pageTitle {
    background: url("../images/demo/bg-pagetitle.jpg") no-repeat center center;
    background-size: cover;
    padding: 140px 0 50px;
    text-align: center;
    margin: 0 auto 50px;
  }
  #pageTitle h2 {
    display: inline-block;
  }
  #pageTitle h2 .EN {
    display: block;
    font-size: 56px;
    color: #f28500;
    font-family: "Pacifico", cursive;
    text-transform: uppercase;
    font-weight: 400;
    margin: 0 0 5px;
    text-shadow:1px 1px 0 #FFF, -1px -1px 0 #FFF,
    -1px 1px 0 #FFF, 1px -1px 0 #FFF,
    0px 1px 0 #FFF,  0-1px 0 #FFF,
    -1px 0 0 #FFF, 1px 0 0 #FFF;
}
  }
  #pageTitle h2 .JP {
    display: block;
    font-size: 20px;
    color: #fff;
}
  

  /*----------------------------------------------------------------


	フッター


----------------------------------------------------------------*/

  #pagetop {
    position: fixed;
    right: 30px;
    bottom: 30px;
    z-index: 999;
  }
  #pagetop a {
    display: block;
    text-align: center;
    width: 54px;
    height: 54px;
    border: 3px solid #e86100;
    padding-top: 12px;
    background: #ffffff;
    color: #e86100;
    font-size: 20px;
    line-height: 1;

    -webkit-border-radius: 27px;
    -moz-border-radius: 27px;
    border-radius: 27px;
  }
  #pagetop a:hover {
    background: #e86100;
    color: #ffffff;
  }

  #globalFooter {
    text-align: center;
  }

  #footerNav {
    background: #05121e;
    font-size: 14px;
  }
  #footerNav ul {
    margin: 0;
    padding: 12px;
  }
  #footerNav ul li {
    display: inline-block;
    margin: 0 10px;
  }
  #footerNav ul li a {
    color: #fff;
  }
  #footerNav ul li a:hover {
    color: #aaa;
  }
  #footerNav ul li a span:before {
    content: "\f138";
    font-family: FontAwesome;
    font-weight: normal;
    font-size: 80%;
    margin-right: 5px;
    position: relative;
    top: -1px;
  }
  #footerNav ul li.insta {
    display: none;
  }

  #globalFooter > .lowerArea {
    background: #805a41;
    padding: 15px;
    box-shadow: 0px -5px 5px 0px rgba(0, 0, 0, 0.4);
  }

  #COPYRIGHT {
    color: #fff;
    margin: 0;
  }
  #COPYRIGHT small {
    font-size: 12px;
  }
}
/* メディアクエリー閉じタグ */
